body{
  background: #fff;
}
.brand-animate {
    -webkit-animation: rotate 1s infinite linear;
    animation: rotate 1s infinite linear;

    transform-origin: 24px 24px;
    -webkit-transform-origin: 24px 24px;

    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;

    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.pace-running .brand-animate{
    -webkit-animation-play-state: running;
    animation-play-state: running;
}

.pace-done .brand-animate{
    opacity: 0;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

.rel_track_modal
{
  max-width: 80%;
}
.imgBox img
{
  margin: 0 auto;
  display: block;
}
.imgBox h3 {
    text-align: center;
    font-weight: 600;
    font-family: inherit;
    font-size: 18px;
    color: #3fb1f0;
}
.imgBox h4{
  text-align: center;
    font-size: 12px;
    font-family: inherit;
    color: #444;
    font-weight: 600;
    margin-top: 0;
}
button.addtocart {
    padding: 10px 10px;
    background: #3fb1f0;
    border: 1px solid #3fb1f0;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    border-radius: 3px;
}
.liscHead
{
  background: #3fb1f0;
    color: #fff;
    border-radius: 5px 4px 0 0;
}
.liscHead h4 {
    font-size: 22px;
    font-weight: 600;
    font-family:inherit;
}
.leaseBox {
    width: 99%;
    float: left;
    background: #eaf6fc;
    padding: 25px 10px;
    border-radius: 2px;
    margin: 0 0 20px 0;

}
.license_type h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #3fb1f0;
    font-family: inherit;
}
.license_type span
{
  font-size: 12px;
    text-transform: uppercase;
    color: #777;
    font-family: inherit;
}
.itemsList ul 
{
  padding: 0;
}
.itemsList ul li
{
  list-style: none;
  padding: 10px 0;
  font-weight: 600;
    font-family: inherit;
}
.itemsList ul li img
{
  height: 18px;
    width: 18px;
    margin-right: 10px;
}
.detailsDiv {
    width: 100%;
    float: left;
    padding: 10px 0 0 0;
}
a.showbtn, a.hidebtn {
    text-decoration: none;
    font-weight: 600;
    color: #aaa;
    font-family: inherit;
}
.scrollY {
    height: 500px;
    overflow-y: scroll;
}

/* width */
::-webkit-scrollbar {
  width: 5px; 
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #3fb1f0; 
  border-radius: 100px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2c83b3; 
}



.negotiateBox
{
  width: 100%;
  float: left;
    margin: 0;
    padding: 0;
}
.negotiateBox p {
    width: 100%;
    text-align: center;
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 13px;
    font-family: inherit;
    font-weight: 600;
    color: #666;
}
.negotiateBox a
{
  width: 99%;
    float: left;
    text-align: center;
    padding: 15px 0px;
    background: #3fb1f0;
    color: #fff;
    font-weight: 600;
    border-radius: 2px;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-family: inherit;
}
.negotiateBox a img{
  width: 15px;
    height: 15px;
    margin: 0 5px 5px 0;
}
.buy_now_modal{
  background: rgb(0,0,0,0.5);
}
 .app-aside{
      z-index: 9;
 }
 #aside.app-aside{
  bottom: 0 !important;
 }
.modal-backdrop{
  display: none;
}
.placement_title label{
  font-size: 17px;
}
.placement_title label span{
      text-transform: uppercase;
}
.send_beats{
  margin: 30px 0;
}

.send_beats h2{
      color: #21b1f0;
    font-size: 30px;
}
.send_beats ul{
        list-style-type: none;
    padding: 0 0 0 3px;
}
.send_beats ul li strong{
      color: #21b1f0;
}
.send_beats ul li{
      font-size: 16px;
}
.send_beats .control-group{
    float: left;
    max-width: 350px;
    padding: 15px 50px 0 0;
    width: 100%;
}


.send_beats .control-group input{
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px;
    line-height: 26px;
}
.send_beats .form-actions{
      width: 100%;
    margin: 20px auto;
    text-align: center;
    padding: 0 0;
    float: left;
}
.send_beats .form-actions button{
      padding: 10px 40px;
    color: #fff;
}
.send_beats .control-group label{
  font-size: 16px;
    font-weight: 600;
    color: #3fb1f0;
}
#load{
      position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    
    opacity: .8;
    background:url("../../images/cheack-out/loading.gif") no-repeat center center rgba(0,0,0,0.25)
}

/*** sk **/

.homepage h2{
	    font-size: 20px;
	    line-height: 26px;
	        margin-top: 10px;
}

.noPadding{padding:0;}
.body_col{
/*	height: 75.6vh !important;
overflow: scroll;*/
/*display: block !important;
width: 100%;*/
}
.sidbar_col .sidbar_scrol{
display: block;

    padding: 0 15px;
 }
.body_col .padding.padding-left{
  padding-right: 10px !important;
  padding-top: 0 !important;
}

.margin-top-60{
  margin: 70px 0 0 0 !important;
}

.margin-top-10{
  margin: 10px 0 0 0 !important;
}

.sidbar_social{
        color: #fff;
    float: left;
    padding: 0 12px 0;
    line-height: 54px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
    }
.sidbar_social   .header-socials{
/**	    position: fixed; **/
}

.homepage .adsbygoogle ,.sidbar_scrol .adsbygoogle, .body_col .adsbygoogle {
    width:100% !important;
    border: 1px solid;
    margin-left:0 !important;
}
.content-list-page .adsbygoogle {
    width:100% !important;
    border: 1px solid;
}

.headerad{
	width: 100%;
    float: left;
    padding: 0 12px;

}
 .only_ads .adsbygoogle {
    width:100% !important;
    height:440px !important;

}
 .only_ads {
	        height: 75.6vh !important;
    display: block;
    overflow: hidden;
}

.footer_body{
	    border-top: 1px solid;
    background: #21b1f0;
    width: 100%;
    color:#fff;
    float: left;
        position: fixed;
    bottom: 0;
    z-index:99;
    }
.footer_left{
	        float: left;
    width: 45%;
    line-height: 54px;
    background:#21b1f0;
    color:#fff !important
}
.footer_right{
	float: right;
    width: 39%;
    line-height: 0px;
    padding: 0 20px 0 0;
    background: #21b1f0;

    }
.footer_left a{
	font-size:12px;
}
.footer_left p{
	    color: #fff !important;
    font-size: 13px;
}

.footer_right h6{

	        line-height: 54px;
    padding: 0 9px 0 0 ;
    text-align: left;
    float: left;
    margin: 0;
        font-size: 14px;
    word-spacing: 3px;
    }
.folded .scroll     {
	        height: 75vh;
    overflow: scroll;
    background: #f1f1f1;
        overflow-x: hidden;
	    margin: 10px 0 0 0;
}
.folded  .navside [data-flex]{
	overflow:hidden;
}
.owl-stage-outer   {
	    height: 240px;
	        margin: 5px 0 0 0;
    }
    /*.owl-stage-outer   {
	    height: 100%;
	        margin: 5px 0 0 0;
    }*/
    .owl-stage-outer  .owl-item .item-media{
    	/*height: auto;*/
    	/*width: 100%;*/
    }
.navbar.no-radius{
	    min-height: 6.5rem !important;
    }


.footer_right .btn-groups{

	        line-height: 54px;
    float: right;
    text-align: right;
    }


.footer_right .btn-groups i{
	    font-size: 20px;
}
.footer_right .btn-groups b{
line-height: 17px;
}

.owl-item .item-media {
	height: 163.25px;
    width: 163.25px;
    }
.page-title h1{
	font-size:22px;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.producersearch_title_icon{
    font-size: 15px;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.producersearch_box input{
	padding:6px 10px !important;
}
.pagination_block .pagination_box ul li{

    width: fit-content !important ;
}
.tooltip {
  position: relative;
  display: inline-block;
  opacity: 1;
  z-index: 1; 
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.profilePage .item-info .tooltip
{
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
.profilePage .item-info .tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 0;
    bottom: 0;
    left: 0;
    margin-left: -130px;
    margin-right: 0;
}
.profilePage .item-info .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 125px;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}
.profilePage .item-info .tooltip:hover .tooltiptext {
  visibility: visible;
}
.padding-right-0{
	padding-right:0 ;
}
.red_heart{
	color: tomato;
}
.set_text {
    background: #556cd6 !important;
    font-size: 19px !important;
    padding: 8px 0 !important;
}
.trend_beat ,.trend_album{
	float:right;
}
.trend_beat.open>.dropdown-menu
{
	left: -105px;
}

.trend_album.open>.dropdown-menu
{
	    left: -60px;
    }
.trend_beat .text-primary {
	padding:0 !important;
}
ul.footerlinks {
  padding: 0;
  list-style: none;
  margin: 0;
      color: #000;
}
ul.footerlinks li:hover  {
    background: none;
    color: #000 !important;

}
.footer_div ul.footerlinks li a:hover {
    color: #000 !important;  
}
.footer_div .copytext:hover{
  color: #21b1f0 !important;
}
ul.footerlinks li {
  display: inline-block;
}
img.socialIcons {
  width: 35px;
  height: 35px;
  margin: 0 5px;
}
#accordion .box-header {
    background: #21b1f0 url(/public/front/images/downarrow.png);
    background-repeat: no-repeat;
    background-position: center right 2%;
}
.social_share i {
    font-size: 16px;
    padding: 9px 8px;
    /* border-radius: 25px; */
    margin-right: 4px;
    cursor: pointer;
    width: 35px;
    border: 1px solid #000;
    border-radius: 100px;
}
.social_share i.fa-facebook{background-color: #3a559f;}
.social_share i.fa-twitter {background-color: #50abf1;}
.social_share i.fa-youtube {background-color: #d42723;}
.social_share i.fa-instagram {background-image: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);}
.cartHead{padding: 80px 0 0 !important;}
.btn-checkout.remove_all {
  width: 20%;
  padding: 10px 0;
  margin: 0;
}
.cartHead h2{
  font-size: 22px !important;
}
.profilePage .owl-stage-outer .owl-item .item-media{width: 100% !important;}
#profile_banner {
    height: 350px !important;
    width: 100%;
}
#profile_banner img {
    height: 350px !important;
    width: 100%;
}
.profile_follow_btn a{width: 125px !important;}
.beat-detail-page .owl-stage-outer .owl-item .item-media{
  /*width: 100% !important;*/
}
.item-overlay.bottom.text-right.beats_play{border-radius: 0;}
.login-btn {width: 106px}
.no_login .upload-btn{margin-right: 15px;height: 38px;line-height: 18px;}
.upload-btn{margin-right: 15px;height: 38px;line-height: 18px; padding-left: 12px !important;padding-right: 12px !important;}
.header_buttons {display: flex;justify-content: flex-end;}
.header_buttons1{display: flex;justify-content: flex-end;}
.user_dropdwon{padding: 0 0 0 15px !important;margin-bottom:5px !important; }
.cartbtn{height: 38px;}
.user_followerscount {box-shadow: none !important;}
./*profile_follow_btn {display: flex;justify-content: space-between;}*/
.hot_albums .owl-stage-outer{height: 200px;margin: 0px 0 0 0;}
.adsWidget{margin:25px 0;}
.verticalAds{position: fixed; width: 198px;}
.newest_beats1 .owl-stage-outer{height: 230px;margin: 0px 0 0 0;}
.newest_beats .owl-stage-outer{height: 230px;margin: 0px 0 0 0;}
.newest_albums .owl-stage-outer{height: 180px;margin: 0px 0 0 0;}
.newest_albums1 .owl-stage-outer{height: 180px;margin: 0px 0 0 0;}
.latest_mixtapes .owl-stage-outer{height: 200px;margin: 0px 0 0 0;}
.user_dropdwon .user .dropdown-menu {left: -20px;}
.comingsoonheight{height: 100vh;}
#profile_banner {
position: absolute;
}
.overlapPart {
    position: relative;
    /*top: 130px;*/
    padding: 0 30px;
    z-index: 2;
    margin-top: 130px;
}
.overlapPart .item-media.profilepic{
    width: 180px;
    height: 180px;
    border-radius: 100px;
    border: 5px solid #3fb1f0;
}
.overlaybanner {
    background: linear-gradient(transparent 50%,#333333 100%);
    width: 100%;
    float: left;
    height: 350px;
    position: absolute;
    z-index: 1;
}
.overlapPart .page-title h2{
      font-size: 30px;
    color: #fff;
}
  .noMargin{margin:0;}
  a#inbox_id {margin-right: 6px;}
  .recommended .owl-stage-outer {height: 260px;}
  .profile_follow_btn{padding: 0 !important;}
  .sidbar_scrol .featuredProducer_img img{width: 100% !important;}
    .mixtapeWeek_block .mixtapeWeek_img img{width: 100% !important;}
    .dropdown-toggle {width: 100% !important;}

.beat-detail-page .beatcontent .tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 0;
    bottom: 0;
    left: 0;
    margin-left: -130px;
    margin-right: 0;
}
.beat-detail-page .beatcontent .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 125px;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}
.beat-detail-page .beatcontent .tooltip:hover .tooltiptext {
  visibility: visible;
}
.single-beat-detail-page .beatcontent .tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 0;
    bottom: 0;
    left: 0;
    margin-left: -130px;
    margin-right: 0;
}
.single-beat-detail-page .beatcontent .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 125px;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}
.single-beat-detail-page .beatcontent .tooltip:hover .tooltiptext {
  visibility: visible;
}
.footer_div{
  text-align: center
}
.footer_div .fa-2x{
    font-size: 15px !important;
}
.app_store{
  line-height: 16px;
}
#myModal_iframe .row .copy_link{
  line-height: 70px;
    background: no-repeat;
    color: #000;
    height: auto;
    float: left;
    display: block;
    padding: 0 20px !important;
    width: auto;

}
#myModal_iframe .data_row .copy_link:hover{
      box-shadow: none;
}
#myModal_iframe .data_row{
      border: 1px solid;
    padding: 5px 0;
   margin: 10px 0;
}
#myModal_iframe .data_row textarea{
  border: 0;
}
#myModal_iframe{
      background: rgba(0,0,0,.9);

}
.rdate{
  float: right;font-size: 12px;
}
.ptright_top_ratting_star.pull-right{position: relative;z-index: -1;}

.recommended_item {

  border: none !important;
}

.recommended_item .item-overlay {

  width: 163.25px;
}

.alert-danger, .alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
  padding: 8px 15px;
}

.alert-danger h5, .alert-error h5 {
  color: #b94a48;
  letter-spacing: normal;
  font-weight: normal;
  margin-bottom: 0;
}

.home-slider .item-media-content {

  background-repeat: round !important;
  height: 240px;
}

/*responsive*/ 
@media all and (min-width:320px) and (max-width: 767px){
	
	.only_ads{height:125px !important;}
	.only_ads .adsbygoogle {height: 100px !important;}
	.noMargin{margin:0;}
	.login-btn{margin-left: 10px !important;}
	.no_login.upload-btn{margin-right: 10px;}
	.user_dropdwon span.username {font-size: 13px;}
	.user_dropdwon{padding: 0 0 0 8px !important;}
	.cartbtn {padding: 7px 20px;}
	.upload-btn {margin-right: 8px;padding: 8px 12px;font-size: 13px;}
	.user_dropdwon .user a{padding: 2px 4px 2px 4px;}
	.header_buttons1{margin-top:20px;}
	.home-slider .item-media-content { height: 350px; background-repeat: no-repeat;background-size: cover !important;}
	.adsWidget .adsbygoogle, .adsWidget ins, .adsWidget iframe, ins, iframe, .adsbygoogle {width: 100% !important;	}
	.tooltip .tooltiptext::after {content: "";position: absolute;top: 32% !important;right: 0 !important;border-color: transparent transparent transparent #555;left: 105px !important;}
	.tooltip .tooltiptext {width: 100px;left: -50px;top: 0;height: 30px;}
	.upcoming_albums .owl-stage-outer {height: auto !important;}
	.footer_div .nav.text-sm._600{padding: 0 17px !important;}
   	.navside .nav .footerlinks li a{padding: 0 5px !important; margin:0 !important; }
   	.beatcontent .item-action{width: 50%;margin-left: auto;margin-right: auto;}
   	.all_buy{text-align: center;float: none;}
    .productImg {display: none;}
    .prodName h4{font-size: 18px;}
   	.prodQty h4{margin: 5px 0 !important;}
}
@media all and (min-width:320px) and (max-width: 480px)
{
  #aside{bottom: 0 !important;background: rgba(0,0,0,0.5);}
  .header_buttons.no_login a{width: 32%;font-size: 14px;padding: 7px 0;}
  .header_buttons1{display: flex;justify-content: center;}
  .no_login .upload-btn{margin-right: 10px;}
  .app-aside .left{width: 275px;}
  .noPadding{padding:0;}
  .seperate-header{border-bottom: 3px solid #21b1f0;padding: 20px 15px 15px;position: relative;}
  .margin-top-60{margin:0 0 0 !important;}
  .main_slider .owl-stage-outer{height: 125px;margin: 0px 0 0 0;}
  .home-slider .item-media-content { height: 125px; }
  .body_col .padding.padding-left{padding-right:0 !important;padding-left: 0 !important;}
  .body_col .adsbygoogle{margin-left: 0 !important;}
  .hot_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;}
  .head_search .input-group-btn {width: auto;}
  .adsWidget .adsbygoogle iframe{width: 295px !important}
  .newest_beats1 .owl-stage-outer{height: 230px;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: 230px;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: 160px;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .sidbar_col .sidbar_scrol{padding:0;}
  .sidbar_col {border-top: 3px solid #21b1f0;padding-top: 20px !important;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;}
  .sidbar_social{float: none;}
  .footer_body{position: relative;}
  .footer_left{width: 100%;}
  .footer_left .nav.text-sm{float: none !important;margin: 0 !important;}
  ul.footerlinks{margin: 0;text-align: center;line-height: 30px;}
  .footer_left p{line-height: 30px;text-align: center;}
  .footer_right{width: 100%;padding: 0;}
  .footer_right h6{text-align: center;float: none;line-height: 30px;}
  .footer_right .btn-groups{float: none;text-align: center;}

  .headerad{padding: 0;}
  .headerad .adsbygoogle iframe,.headerad .adsbygoogle #aswift_1_anchor {width: 270px !important;}
  .featured-page .page-title h2{font-size: 22px;}
  #accordion .box-header{padding-right: 25px;}
  .user_dropdwon .user .dropdown-menu{left: -40px;}

  .btn-checkout.remove_all{width: 40%;}
  .cartHead {padding: 0 0 30px !important;}
  .cartHead .p_10{padding-top: 0 !important;}

  .beat-detail-page .row-col {margin: 0; }
  .beatcontent .item-action{width: 40%;margin-left: auto;margin-right: auto;}
  .beatcontent .item-action a{margin: 5px 0;}
  .beatcontent #buynow .downblock {padding: 11px 33px !important;}
  .beatcontent .ptright_top_ratting_star{float: none !important; text-align: center  !important;}
  .beatcontent p.m-b.socials {text-align: center;}

  .mixbeatList .text-ellipsis{width: 200px;}
  .beat-detail-page .owl-stage-outer .owl-item .item-media{width: 100% !important;}
  #profile_banner{height: 200px !important;}
  #profile_banner img{height:200px !important;}
  .artist-detail-page .row-col{margin:0 !important;}
  .artist-detail-page .page-title h2{text-align: center;display: block;color: #000;}
  .artist-detail-page p{text-align: center;}
  .artist-detail-page .block{text-align: center;}
  .profile_follow_btn { display: flex;justify-content: space-evenly;}
  .profile_follow_btn a {width: 145px !important;}
  .profilePage .item-list .text-ellipsis{width: 150px;}
  .buy_plus{float: none !important;margin-right: auto !important;display: block;width: 50%;margin-left: auto;}
  .beat-detail-page .ptright_bottom{text-align: center;}
  .rel_track_modal {width: 80%;margin: 110px auto 0;}
   .beat-detail-page .page-title h3{text-align: center;}
   .overlaybanner{height: 200px;}
   .overlapPart{padding: 0 0px;margin: 100px 0 0 0;}
   .overlapPart .item-media.profilepic{width: 100px;height: 100px;margin:0 auto;border: 3px solid #3fb1f0;}
   a#inbox_id {margin-right: 0;}
   .profilePage .owl-stage-outer{height: auto;}
   .set_text{font-size: 13px !important;}
   .all_buy {margin-right: 0 !important;}
   .productImg {width: 25% !important;}
   /*.prodName {width: 75% !important;}*/
   .beat-detail-page .downblock{display: inline-block;width: 120px;margin: 8px 0 !important;}
   .beat-detail-page #buynow{display: inline-block;}
   .beatcontent #buynow {display: block !important;margin-top: 5px;width: auto !important;}
    .beatcontent .beatplayBtn{display: inline-block !important;float:none !important;}
    .beatcontent .buy_Button{display: block !important;}
}
@media all and (max-width:360px)
{
	.head_search .input-group-btn {width: 1%;}
	.beatcontent #buynow {display: block !important;margin-top: 5px;}
}
@media all and (min-width:375px) and (max-width: 667px)
{
	.beatcontent .item-action{width: 60%;text-align: center;}
	.head_search .input-group-btn {width: 1%;}

}
@media all and (min-width:411px) and (max-width: 731px)
{
	.beatcontent .item-action{width: 30%;}
	.head_search .input-group-btn {width: 1%;}
}
@media all and (min-width:481px) and (max-width: 640px)
{
  #aside{bottom: 0 !important;background: rgba(0,0,0,0.5);}
  .header_buttons.no_login a{width: 32%;font-size: 14px;padding: 7px 0;}
  .header_buttons1{display: flex;justify-content: center;}
  .no_login .upload-btn{margin-right: 10px;}
  .noPadding{padding:0;}
  .seperate-header{border-bottom: 3px solid #21b1f0;padding: 20px 15px 15px;position: relative;}
  .header_buttons1 .upload-btn{padding-left: 25px !important;padding-right: 25px !important;}
  .margin-top-60{margin:0 0 0 !important;}
  .main_slider .owl-stage-outer{height: 350px;margin: 0px 0 0 0;}
  .home-slider .item-media-content { height: 350px; }
  .body_col .padding.padding-left{padding-right:0 !important;padding-left: 0 !important;}
  .body_col .adsbygoogle{margin-left: 0 !important;}
  .hot_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;}
  
  .adsWidget .adsbygoogle iframe{width: 470px !important}
  .newest_beats1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .sidbar_col .sidbar_scrol{padding:0;}
  .sidbar_col {border-top: 3px solid #21b1f0;padding-top: 20px !important;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;}
  .sidbar_social{float: none;}
  .footer_body{position: relative;}
  .footer_left{width: 100%;}
  .footer_left .nav.text-sm{float: none !important;margin: 0 !important;}
  ul.footerlinks{margin: 0;text-align: center;line-height: 30px;}
  .footer_left p{line-height: 30px;text-align: center;}
  .footer_right{width: 100%;padding: 0;}
  .footer_right h6{text-align: center;float: none;line-height: 35px;}
  .footer_right .btn-groups{float: none;text-align: center;}

  .headerad{padding: 0;}
  .headerad .adsbygoogle iframe,.headerad .adsbygoogle #aswift_1_anchor {width: 270px !important;}
  .featured-page .page-title h2{font-size: 22px;}
  .orderlist .box ul li form select.dropdown-toggle{width: 100%;}

  .user_dropdwon .user .dropdown-menu{left: -20px;}

  .btn-checkout.remove_all{width: 30%;}
  .cartHead {padding: 0 0 30px !important;}
  .cartHead .p_10{padding-top: 0 !important;}

  .beat-detail-page .row-col {margin: 0; }
  .beatcontent .item-action{width: 30%;margin-left: auto;margin-right: auto;}
  .beatcontent .item-action a{margin: 0 0 0 10px;}
  .beatcontent p.item-desc {text-align: center;}
  .beatcontent .ptright_top_ratting_star{float: none !important; text-align: center  !important;}
  .beatcontent p.m-b.socials {text-align: center;}

  .mixbeatList .text-ellipsis{width: 350px;}
  .beat-detail-page .owl-stage-outer .owl-item .item-media{width: 100% !important;}

  .artist-detail-page .row-col{margin:0 !important;}
  .artist-detail-page .page-title h2{text-align: center;display: block;color:#000;}
  .artist-detail-page p{text-align: center;}
  .artist-detail-page .block{text-align: center;}
  .profile_follow_btn { display: flex;justify-content: space-between;width: 68%;margin: 0 auto;}
  .profile_follow_btn a {width: 145px !important;}
  .profilePage .item-list .text-ellipsis{width: auto;}
  .profilePage .dropdown-toggle{width: 100%;}
  .beat-detail-page .ptright_bottom{display: flex;justify-content: space-around;width: 100%;}
  .overlaybanner{height: 250px;}
  #profile_banner{height: 250px !important;}
  #profile_banner img{height: 250px !important;}
  .overlapPart .item-media.profilepic{width: 120px;height: 120px;margin:0 auto;}
  .overlapPart{padding: 0; margin:130px 0 0 0;}
  .beatcontent .page-title h3{text-align: center !important;display: block;}
  .all_buy{text-align: center;float: none;}
  .productImg {width: 20% !important;}
  /* .prodName {width: 80% !important;}*/
   .beat-detail-page .downblock {display: inline-block;width: 120px;margin: 8px 0 !important;}
   .beatcontent #buynow .downblock {padding: 11px 33px !important;}
    .beatcontent .beatplayBtn{display: inline-block !important;float:none !important;}
    .beatcontent .buy_Button{display: block !important;margin-top: 5px;}
}
@media all and (min-width:641px) and (max-width: 767px)
{
  #aside{bottom: 0 !important;background: rgba(0,0,0,0.5);}
  .header_buttons.no_login a{width: 32%;font-size: 14px;padding: 7px 8px;}
  .no_login .upload-btn{margin-right: 10px;padding: 7px 0 !important;}
  .header_buttons1 {margin-top: 30px;}
  .noPadding{padding:0;}
  .seperate-header{border-bottom: 3px solid #21b1f0;padding: 20px 15px 15px;position: relative;}
  .margin-top-60{margin:0 0 0 !important;}
  .main_slider .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .body_col .padding.padding-left{padding-right:0 !important;padding-left: 0 !important;}
  .body_col .adsbygoogle{margin-left: 0 !important;}
  .hot_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;}
  
  .newest_beats1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height:auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .sidbar_col .sidbar_scrol{padding:0;}
  .sidbar_col {border-top: 3px solid #21b1f0;padding-top: 20px !important;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;height: 130px !important;}
  .sidbar_social{float: none;}
  .footer_body{position: relative;}
  .footer_left{width: 100%;}
  .footer_left .nav.text-sm{float: none !important;margin: 0 !important;}
  ul.footerlinks{margin: 0;text-align: center;line-height: 30px;}
  .footer_left p{line-height: 30px;text-align: center;}
  .footer_right{width: 100%;padding: 0;}
  .footer_right h6{text-align: center;float: none;line-height: 35px;}
  .footer_right .btn-groups{float: none;text-align: center;}

  .headerad{padding: 0 5px;}
  .featured-page .page-title h2{font-size: 22px;}
  .orderlist .box ul li form select.dropdown-toggle{width: 100%;}

  .user_dropdwon .user .dropdown-menu{left: -20px;}
  .btn-checkout.remove_all{width: 40%;}
  .cartHead {padding: 0 0 30px !important;}
  .cartHead .p_10{padding-top: 0 !important;}
  .totalTbl td.greentotal{font-size: 19px !important;}

  .beat-detail-page .row-col {margin: 0; }
 /* .beatcontent .item-action{width: 50%;}*/
 .beatcontent .item-action{width: 90%;float: left;text-align: left;}
  .beatcontent .item-action a{margin: 0 0 0 10px;}
  .beatcontent .ptright_top_ratting_star{float: none !important; text-align: left  !important;}
  /*.beatcontent p.m-b.socials {text-align: center;}*/
  .all_buy {text-align: left;}
  .single-beat-detail-page .ptright_bottom_btn{width: 135px !important;}
  .beat-detail-page .owl-stage-outer .owl-item .item-media{width: 100% !important;}
  .profile_follow_btn a {width: 95px !important;margin-right: 10px;}
  .profilePage .dropdown-toggle{width: 100%;}
  .overlaybanner{height: 360px;}
  #profile_banner{height: 360px !important;}
  .overlapPart{padding: 0 10px;margin-top:160px;}
  .overlapPart .w {width: 160px;}
  .overlapPart .item-media.profilepic{width: 150px;height: 150px;}
  .overlapPart .page-title h2{font-size: 25px;}
  .artist-detail-page .overlapPart .round-block{margin-bottom: 0;}
  .artist-detail-page .overlapPart .socials{margin-bottom: 10px;}
  .profile_follow_btn{margin: 12px 0 5px;}
  .set_text{font-size: 13px !important; width: 100% !important;}
  #buycar_btngopaypalid{width: 100% !important;}
  .productImg {width: 21% !important;}
   .prodName {width: 44% !important;}
   .head_search .input-group-btn {width: auto;}
   .beatplayBtn{float: none !important;display: inline-block !important;}
   .beat-detail-page .ptright_bottom_profile_btn{width: 130px !important;}
}
@media all and (min-width:768px) and (max-width: 991px)
{
  #aside{bottom: 0 !important;background: rgba(0,0,0,0.5);}
  .header_buttons.no_login a{width: 32%;font-size: 14px;padding: 7px 0;}
  .header_buttons1 {margin-top: 30px;}
  .noPadding{padding:0;}
  .seperate-header{border-bottom: 3px solid #21b1f0;padding: 20px 15px 15px;position: relative;}
  .margin-top-60{margin:0 0 0 !important;}
  .main_slider .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .body_col .padding.padding-left{padding-right:0 !important;padding-left: 0 !important;}
  .body_col .adsbygoogle{margin-left: 0 !important;}
  .hot_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;}
  .home-slider .item-media-content { height: 350px; }
  .newest_beats1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .sidbar_col .sidbar_scrol{padding:0;}
  .sidbar_col {border-top: 3px solid #21b1f0;padding-top: 20px !important;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;height:150px !important;}
  .only_ads .adsbygoogle{height: 100px !important;}
  .upcoming_albums {margin-top: 30px;}
  .sidbar_social{float: none;}
  .footer_body{position: relative;}
  .footer_left{width: 100%;}
  .footer_left .nav.text-sm{float: none !important;margin: 0 !important;}
  ul.footerlinks{margin: 0;text-align: center;line-height: 30px;}
  .footer_left p{line-height: 30px;text-align: center;}
  .footer_right{width: 100%;padding: 0;}
  .footer_right h6{text-align: center;float: none;line-height: 35px;}
  .footer_right .btn-groups{float: none;text-align: center;}
  .featured-page .page-title h2{font-size: 22px;}
  .orderlist .box ul li form select.dropdown-toggle{width: 50%;}
  .vcentercontent{height: 100vh;display: flex;align-items: center;}
  .user_dropdwon .user .dropdown-menu{left: -20px;}

  .btn-checkout.remove_all{width: 40%;}
  .cartHead {padding: 0 0 30px !important;}
  .cartHead .p_10{padding-top: 0 !important;}
  .profile_follow_btn {display: grid;}
  .thnkCont{height: 73.5vh;}
  .overlaybanner{height: 360px;}
  #profile_banner{height: 360px !important;}
  .overlapPart{padding: 0 10px;margin-top: 160px;}
  .overlapPart .w {width: 160px;}
  .overlapPart .item-media.profilepic{width: 150px;height: 150px;}
  .overlapPart .page-title h2{font-size: 25px;}
  .artist-detail-page .overlapPart .round-block{margin-bottom: 10px;}
  .artist-detail-page .overlapPart .socials{margin-bottom: 10px;}
  .profile_follow_btn{margin: -40px 0 5px;}
  .tooltip .tooltiptext::after {content: "";position: absolute;top: 32% !important;right: 0 !important;border-color: transparent transparent transparent #555;left: 105px !important;}
	.tooltip .tooltiptext {width: 100px;left: -50px;top: 0;height: 30px;}
	.set_text{font-size: 13px !important;}
	.footer_div .nav.text-sm._600{padding: 0 17px !important;}
   .navside .nav .footerlinks li a{padding: 0 5px !important; margin:0 !important; }
  .single-beat-detail-page .ptright_bottom_btn{width: 128px !important;}
  .productImg {width: 20% !important;}
   .prodName {width: 46% !important;}
   .beatcontent .item-action.col-md-6{width: 90% !important;}
   .beatcontent .col-md-6{width: 10% !important;}
   .beat-detail-page .ptright_bottom_profile_btn{width: 110px !important;}
  p.m-b.socials{display: flex !important}
  .beatcontent .col-md-3{padding: 0;} 
  .beat-detail-page .socials a{margin-right: 3px;}
  .prodQty h4{margin: 10px 0 !important;}
}
@media all and (min-width:992px) and (max-width: 1030px)
{
  .hot_albums .owl-stage-outer{height: 150px;margin: 0px 0 0 0;}
  .header_buttons.no_login a{width: 32%;font-size: 14px;padding: 7px 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;height: auto;}

  .newest_beats1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;margin-bottom: 80px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;height: auto !important;}
  .only_ads .adsbygoogle{height: 450px !important;}
  .upcoming_albums {margin-top: 30px;}
  .sidbar_social{float: none;}
  .footer_body{position: relative;}
  .footer_left{width: 53%;margin: 0 auto;display: block;float: none;}
  .footer_left .nav.text-sm{float: left !important;margin: 0 !important;}
  ul.footerlinks{margin: 0;text-align: center;line-height: 30px;}
  .footer_left p{line-height: 30px;text-align: center;float: left;}
  .footer_right{width: 100%;padding: 0;}
  .footer_right h6{text-align: center;float: none;line-height: 35px;}
  .footer_right .btn-groups{float: none;text-align: center;}
  .featured-page .page-title h2{font-size: 22px;}
  .orderlist .box ul li form select.dropdown-toggle{width: 50%;}
  .vcentercontent{height: 100vh;display: flex;align-items: center;}
  .user_dropdwon .user .dropdown-menu{left: -20px;}
  .btn-checkout.remove_all{width: 40%;}
  .cartHead{height: 80vh;}
  .profile_follow_btn {display: grid;}
  .thnkCont {height: 78vh;}
  .upload-btn{margin-right: 10px;padding-left: 10px !important;padding-right: 10px !important;}
  .user_dropdwon {padding: 0 0 0 10px !important;}
  .overlaybanner{height: 360px;}
  #profile_banner{height: 360px !important;}
  .overlapPart{padding: 0 10px;margin-top: 160px;}
  .overlapPart .w {width: 160px;}
  .overlapPart .item-media.profilepic{width: 150px;height: 150px;}
  .overlapPart .page-title h2{font-size: 25px;}
  .artist-detail-page .overlapPart .round-block{margin-bottom: 10px;}
  .artist-detail-page .overlapPart .socials{margin-bottom: 10px;}
  .profile_follow_btn{margin: -40px 0 5px;}
  .set_text{font-size: 13px !important;}
  .search_header .col-sm-6{width: 45%;margin-right: 30px;}
  .single-beat-detail-page .ptright_bottom_btn{width: 129px !important;}
  .productImg {width: 15% !important;}
  .beatcontent .item-action.col-md-6{width: 90%;}
  .beatcontent .col-md-6{width: 10%;}
  .beat-detail-page .ptright_bottom_profile_btn{width: 110px !important;}
  p.m-b.socials{display: flex !important}
  .prodQty h4{margin: 10px 0 !important;}
}
@media all and (min-width:1031px) and (max-width: 1199px)
{
  .header_buttons.no_login a{width: 32%;font-size: 14px;padding: 7px 0;}
  .hot_albums .owl-stage-outer{height: 150px;margin: 0px 0 0 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;height: auto;}

  .newest_beats1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;margin-bottom: 80px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;height: auto !important;}
  .only_ads .adsbygoogle{height: 450px !important;}
  .upcoming_albums {margin-top: 30px;}
  .sidbar_social{float: none;}
  .footer_body{position: relative;}
  .footer_left{float: none;margin: 0 auto;width: 49%;}
  .footer_left .nav.text-sm{padding-left:0 !important;}
  ul.footerlinks{float: left;}
  .footer_right{float: none;width: 50%;margin: 0 auto;}
  .featured-page .page-title h2{font-size: 22px;}
  .orderlist .box ul li form select.dropdown-toggle{width: 50%;}
  .vcentercontent{height: 100vh;display: flex;align-items: center;}
  .user_dropdwon .user .dropdown-menu{left: -20px;}
  .btn-checkout.remove_all{width: 40%;}
  .cartHead{height: 80vh;}
  .footer_right h6{line-height: 50px;}
  .profile_follow_btn {display: grid;}
  .thnkCont {height: 82vh;}
  .overlaybanner{height: 360px;}
  #profile_banner{height: 360px !important;}
  .overlapPart{padding: 0 10px;margin-top:160px;}
  .overlapPart .w {width: 160px;}
  .overlapPart .item-media.profilepic{width: 150px;height: 150px;}
  .overlapPart .page-title h2{font-size: 25px;}
  .artist-detail-page .overlapPart .round-block{margin-bottom: 10px;}
  .artist-detail-page .overlapPart .socials{margin-bottom: 10px;}
  .profile_follow_btn{margin: -40px 0 5px;}
  .productImg {width: 15% !important;}
  .upload-btn{margin-right: 8px;}
  .user_dropdwon{padding: 0 0 0 8px !important;}
  .beat-detail-page .ptright_bottom_profile_btn{width: 120px !important;}
  p.m-b.socials{display: flex !important}
  .beatcontent .col-md-3{padding: 0;} 
  .beat-detail-page .socials a{margin-right: 3px;}
  .prodQty h4{margin: 10px 0 !important;}
  .single-beat-detail-page .ptright_bottom_btn{width: 130px !important;}
}
@media all and (min-width:1200px) and (max-width: 1250px)
{
  .hot_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .hot_albums .owl-stage-outer .owl-item .item-media{width: 100%;height: auto;}

  .newest_beats1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_beats .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .newest_albums1 .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .latest_mixtapes {width: 100%;margin-top: 20px;margin-bottom: 80px;}
  .latest_mixtapes .owl-stage-outer{height: auto;margin: 0px 0 0 0;}
  .only_ads{ margin-bottom: 20px;padding-left: 0;height: auto !important;}
  .only_ads .adsbygoogle{height: 450px !important;}
  .upcoming_albums {margin-top: 30px;}
 .footer_left{width: 42%;}
 .footer_right{width: 41%;}
 .footer_left .nav.text-sm {padding-left: 0 !important;}
 .footer_right .btn-groups a.btn.btn-sm.dark.lt.m-r-xs{width: 110px !important;}
 .featured-page .page-title h2{font-size: 22px;}
 .orderlist .box ul li form select.dropdown-toggle{width: 50%;}
 .vcentercontent{height: 100vh;display: flex;align-items: center;}
 .user_dropdwon .user .dropdown-menu{left: -20px;}
 .btn-checkout.remove_all{width: 40%;}
 .comingsoonheight{height:100vh;}
 .profile_follow_btn {display: grid;}
 .overlaybanner{height: 360px;}
  #profile_banner{height: 360px !important;}
  .overlapPart{/*top: 160px*/;padding: 0 10px;margin-top: 160px;}
  .overlapPart .w {width: 160px;}
  .overlapPart .item-media.profilepic{width: 150px;height: 150px;}
  .overlapPart .page-title h2{font-size: 25px;}
  .artist-detail-page .overlapPart .round-block{margin-bottom: 10px;}
  .artist-detail-page .overlapPart .socials{margin-bottom: 10px;}
  .profile_follow_btn{margin: -40px 0 5px;}
  p.m-b.socials{display: flex !important}
  .prodQty h4{margin: 10px 0 !important;}
}

@media all and (min-width:1080px) and (max-width: 1920px) and (orientation:landscape)
{
	.sidbar_col .songlist, .sidbar_col .songads {width: 50%;}
	.hot_albums .owl-stage-outer{height: auto;}
	.newest_beats1 .owl-stage-outer{height: auto;}
	.newest_albums1 .owl-stage-outer{height:auto;}
	.latest_mixtapes .owl-stage-outer{height: auto;}
	.recommended .owl-stage-outer {height: auto;}
	.profilePage .owl-stage-outer{height: auto;}
	.beat-detail-page .owl-stage-outer {height: auto;}
}
